.container {
  width: auto !important;
}

i {
  vertical-align: middle;
}

li {
  line-height: initial;
}

nav ul li {
  width: auto;
}

.fa,
.fas,
.fab,
.far,
.fal {
  vertical-align: middle;
}

.caps {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.normalcase, .no-caps {
  text-transform: none !important;
}

.small-caps {
  font-variant: small-caps;
}

.rel {
  position: relative;
}

.w100 {
  font-weight: 100 !important;
}

.w200 {
  font-weight: 200 !important;
}

.w300 {
  font-weight: 300 !important;
}

.w400 {
  font-weight: 400 !important;
}

.w500 {
  font-weight: 500 !important;
}

.w600 {
  font-weight: 600 !important;
}

.w700 {
  font-weight: 700 !important;
}

.w900 {
  font-weight: 900 !important;
}

.w800 {
  font-weight: 800 !important;
}

.w900 {
  font-weight: 900 !important;
}

.em {
  font-style: italic !important;
}

.round, .rounded {
  -webkit-border-radius: 999em;
     -moz-border-radius: 999em;
          border-radius: 999em;
}
